otclsh(1)

NAME
owish - Graphical shell containing object-oriented scripting language OTcl

SYNOPSIS
owish [filename [arg] [arg] ...]

DESCRIPTION
owish is a shell-like application that reads OTcl commands from its standard input or from a file and evaluates them. In addition to otclsh it provides graphical user interface support for TK widgets. See the OTcl documents for more deatails. otclsh uses the configure files of tclsh.

AUTHOR
YunQiang Su <wzssyqa@gmail.com>

SEE ALSO
otclsh(1)